curl -X DELETE "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1/attendees/att-uuid-1" \
-H "Authorization: Bearer talq_your_environment_token_here"
{
"success": true,
"message": "Attendee removed"
}
Events
Remove Event Attendee
Remove an attendee from a calendar event
DELETE
/
api
/
v1
/
calendars
/
{calendar_id}
/
events
/
{event_id}
/
attendees
/
{attendee_id}
curl -X DELETE "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1/attendees/att-uuid-1" \
-H "Authorization: Bearer talq_your_environment_token_here"
{
"success": true,
"message": "Attendee removed"
}
Remove Event Attendee
Remove an attendee from a calendar event.Endpoint
DELETE /api/v1/calendars/{calendar_id}/events/{event_id}/attendees/{attendee_id}
Path parameters
string
required
Calendar UUID.
string
required
Event UUID.
string
required
Attendee UUID.
Request headers
string
required
Bearer token. Format:
Bearer talq_your_environment_token_hereExamples
curl -X DELETE "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1/attendees/att-uuid-1" \
-H "Authorization: Bearer talq_your_environment_token_here"
Response
{
"success": true,
"message": "Attendee removed"
}
Was this page helpful?